#cookiesjsr {
  --grid-gutter: var(--bs-grid-gutter);
  --grid-gutter-thin: 0.45rem;
  --button-font-size: 1rem;
  --button-padding: 0.65em 1.25em;
  --banner-bg-color: var(--bs-dark);
  --banner-font-color: var(--bs-light);
  --layer-tab-active-bg-color: var(--banner-bg-color);
  --font-size-reset: var(--bs-body-font-size);
  --btn-bg-color: transparent;
  --btn-prime-bg-color: var(--bs-primary);
  --btn-prime-border-color: var(--btn-prime-bg-color);
  --btn-prime-inv-bg-color: var(--btn-prime-bg-color);
  --btn-prime-inv-border-color: var(--btn-prime-bg-color);
  --btn-prime-font-color: var(--bs-white);
  --btn-inv-border-color: var(--bs-body-color);
  --btn-inv-font-color: var(--bs-body-color);
}
